﻿@charset "utf-8";

/* CSS Document */
@media all and (max-width: 1560px){
    .menusMain{padding: 0;}
    .logoHolder a {width: 200px;}
}
@media all and (max-width: 1200px) {

    .logoHolder a {
        width: 150px;
        margin: 30px 0;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all {
.mapLocator:before, .captionSlider .flex-direction-nav a {
	background-image: url(../images/sprite@2x.png);
	background-size: 1000px 1000px;
}
}

@media screen and (max-width: 31.5em) {
.grid {
	padding: 10px 10px 100px 10px;
}
.grid li {
	width: 100%;
	min-width: 300px;
}
}
@media (max-width: 992px) {
.mainMenu > ul > li a {
	border-right: 1px solid rgba(255,255,255,0.2);
}
    .logoHolder a {
        width: 100% !important;
    }
  
    .footerTop .simpleList a {
    padding: 5px 0;
    }
    .faqMain .blockBody {
    margin-bottom: 0;
    padding-bottom: 0;
    }
    .bodyPad {
    padding: 20px 0;
    }
    .burgerIcon .si-icon {
    text-align: center;
    }
    .innerBlockPad .viewAllBottom, .innerBlockPad .blockBody {padding-bottom: 0;}
    .viewAllBottom {
        padding-top: 20px;
    }
    .footer {margin-top: 20px;}
.secondLogo {
float: left;
margin-top: 20px;
}
.mainMenu {
	height: calc(100% - 111px)
}
.blockMain {
	margin-bottom: 20px;
}
h2.blockTitle, .rightSideColumn h3.blockTitle {
	margin-bottom: 10px;
}
.greyBg {
	padding: 20px 0;
}
.logoHolder a {
    background-size: cover;
    background-size: 100% auto;
    width: 120px;
}
    .logoHolder {
        height: 96px;
    }
    .menusMain {
    width: 90%;
    height: 116px;
    }
.textPhotoSlider .flexslider {
	height: 143px;
	margin-bottom: 0;
}

.portlet-container .lightGray , 
.textPhotoSlider.captionSlider {width: 90%; margin: 0 auto;}
.portlet-container .lightGray .flex-direction-nav a.flex-prev {
	left: -60px;
}
    .hasDropDownMainMenu .dropDownMainMenu {
    display: none;
    }
    .hoveredMenuItem > a, .mainMenu > ul > li:hover a {
    padding-bottom: 18px !important;
}
.blockMain.padding20 {
	padding-bottom: 0;
}
.lightGray .blockBody {
	padding-bottom: 0;
}
.captionSlider .flex-direction-nav .flex-prev {
	left: -60px;
}
.mapLocator {
	display: none;
}
.eventsection .listingTitle {
	font-size: 28px;
}
.eventsection .listingTitle a {
	display: block;
	width: 100%;
}
.textPhotoSlider .flexslider .box {
	height: 150px;
}
.sliderMain li .slideBtn {
	position: absolute;
	bottom: 14px;
}
.captionSlider.jurySlider .slides > li {
	margin: 0 10px;
}
.mainMenu > ul > li:last-child {
	padding-bottom: 10px;
}
.burgerIcon {
	height: 50px;
	margin-top: 25px;
}
.shareOn .shareThisLink, .st_sharethis_large {
	margin-top: 11px;
	height: 22px;
}
.smallHeader .breadCrumbs {
	display: block;
	margin: 5px;
}
.textPhotoSlider  .box {border: none;}
    .secondLogo {
        margin-top: 0;
    }
    .logoHolder a {
        margin: 20px 0;
    }
    .burgerIcon {
        margin-top: 15px;
    }
}
@media  screen and (max-width: 600px) {
    .sliderTitle {
        font-size: 22px;
    }
    .logoHolder a {
        margin: 10px 0;
    }
    .sliderContent .sliderBordered p {
        font-size: 14px;
    }
    .sliderBtnHolder a {
        font-size: 13px;
    } 
    .header .container {
        margin: 0 5px;
    }
   .sliderMain .sliderContent, .headerAdditionalInfos .sliderContent, .historyLayout4 .listingInfos {min-height: 200px;}
    .halfBlock {
	    width: 100%;
    }
    .landingBlockMain {
    margin-bottom: 20px;
    }
    .menusMain {
        width: 80%;
        margin: 0 10px;
    }
    .pageTitle {
        font-size: 28px;
    }
    .smallHeader .breadCrumbs a {
    margin: 0 5px;
    font-size: 11px;
    }
    .smallHeader .breadCrumbs a + a {
        padding-left: 5px;
    }
        .secondLogo {
        margin-top: 10px;
        }
    .mainMenu > ul > li:last-child {
	    padding-bottom: 15px;
    }
    .si-icon-hamburger-cross svg {
	    width: 40px!important;
	    height: 40px!important;
    }
    .burgerIcon {
	    height: 25px;
	    margin-top: 15px;
    }
    .captionSlider.jurySlider .slides > li {
	    margin: 0;
    }
    .yellowSection .col-sm-4:nth-child(2) {
	    padding-left: 0;
    }
    .logoHolder a {
	    background-size: 100% auto;
	    background-position: top left;
	    width:75px
    }
    .menusMain {
	    height: 75px;
    }
    .header {
	    height: 75px;
	    line-height: 75px;
    }
    .mainMenu {
	    height: calc(100% - 75px);
    }
    .logoHolder {
	    height: 50px;
    }
    .captionSlider.jurySlider.grid {
	    padding: 0;
    }
    .jurySlider .flexslider li a.primaryBtn {
	    right: auto;
	    left: -2px;
	    width: 90%;
    }
    .yellowSection .darkYellow, .yellowSection .externalLink {
	    padding-left: 14px;
    }
    .blockMain .blockBody {
	    padding-bottom: 0;
    }
    .landingBlockMain.innerBlockPad {
	    padding-top: 0;
    }
    .detailsHead .col-xs-6, .detailsHead .col-xs-12 {
	    width: 100%;
	    margin-bottom: 10px;
    }
    .textPhotoSlider .flexslider li {
	    height: auto;
    }
    .textPhotoSlider .hiddenText {
	    font-size: 20px;
    }
    .textPhotoSlider .flexslider .box {height: 200px;}
    .viewAllBottom {
	    padding-top: 20px;
    }
    .landingBlockMain.innerBlockPad {
	    padding-bottom: 0;
    }
    .burgerIcon .si-icon {
        display: block;
        z-index: 33;
        position: relative;
    }
    .textPhotoSlider.captionSlider {margin-bottom: 20px;}
    h4 span {font-size: 20px;}
    .portlet-container .lightGray, .textPhotoSlider.captionSlider {
        width: 80%;
    }
    .jurySlider .flexslider .slides > li  {
        margin-left: -10px;
    }
    .jurySlider .flexslider .slides > li + li {
        margin-left: -10px;
    }
}

@media (max-width: 380px) {
.logoHolder {
	padding: 0 10px;
}
    .jurySlider .flexslider .slides > li , .jurySlider .flexslider .slides > li + li {
        margin-left: -20px;
    }
    .logoHolder a {
    width: 55px;
    }
    .juryInfo .box {
    height: 325px
    }
        .juryInfo .box img {
        height: 100%;
        }
}
